
body{
    margin: 0px 0px 0px 0px;
    padding: 0px 0px 0px 0px;
    background: #FFFFFF;
    color: #787878;
    font-family:Verdana, Arial, Helvetica, sans-serif;
    font-size:10px;
    text-align: center;
}
a{
    	color: #7787b8;
    	text-decoration:none;
}
a:hover{
    	color: #060598;
}

#container{
	position: relative;
    	width: 1000px;
	top: 0;
	right: 0;
	margin: 0 auto;
    	text-align: left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:18px;
}

#intro{
    	width: 60%;
	text-align:center;
	margin: 100px 20% 100px 20%;
	/*background-color: #aaaaaa;*/
}
#intro h3{
	font-size: 12px;
	font-weight: lighter;
    	color: #7787b8;
	margin: 40px 0px 0px 0px;
} 
#intro h2{
        font-size: 16px;
        font-weight: lighter;
        color: #7787b8;
        margin: 40px 0px 0px 0px;
}       
#intro p.mission{
	margin: 40px 0px 0px 0px;
        font-style: italic;
	font-size: 12px;
	line-height: 22px;
}

#header{
	float:left;
	width: 100%;
	padding: 0px 0px 10px 0px;
	/*background-color: #aaaaaa;*/
}

#left{
	font-family: arial, helvetica, sans-serif;
	float:left;
	width: 222px;
	height: 550px;
	padding: 20px 0px 20px 0px;
	text-align: left;
	border-right: 1px solid #eeeeee;
	/*background-color: #bbbbbb;*/
}	
#left p {
	color: #7787b8;
	/*color: #060598;*/
}
#left p.selected{
	font-weight:bold;
}
#left a{
    	color: #787878;
    	text-decoration:none;
}
#left a:hover{
    	color: #7787b8;
    	/*color: #060598;*/
}

#middle{
	float:left;
	width: 354px;
	padding: 0px 100px 0px 100px;
	/*background-color: #cccccc;*/
}	
#middle h2{
	font-size: 16px;
	font-weight: lighter;
    	color: #7787b8;
	margin: 40px 0px 0px 0px;
} 
#middle h3{
	font-size: 12px;
	font-weight: lighter;
    	color: #7787b8;
	margin: 30px 0px 0px 0px;
} 
#middle h4{
	font-size: 11px;
	font-weight: lighter;
    	color: #7787b8;
	margin: 30px 0px 0px 0px;
} 
#middle ul{
	list-style-type: circle;
	margin: 0px 0px 0px 0px;
	padding: 20px 0px 0px 20px;
}
#middle ol{
	margin: 0px 0px 0px 10px;
	padding: 10px 0px 0px 20px;
}
#middle li{
	/*border-left: 1px solid #eeeeee;*/
	padding: 5px 0px 0px 10px;
    	text-align: justify;
}

#middle p {
	margin-top: 22px;
    	text-align: justify;
}

#middle table{
	border-collapse: collapse;
	margin: 20px 0px 0px 0px;
}
#middle td{
	vertical-align:top;
	padding: 0px 0px 0px 5px;
}
#middle td.left{
	border-right: 1px solid #eeeeee;
	vertical-align:top;
	padding: 0px 5px 0px 0px;
	width: 100px;
}

#right{
	font-family: arial, helvetica, sans-serif;
	float:left;
	width: 222px;
	height: 550px;
	padding: 20px 0px 20px 0px;
	text-align: right;
	border-left: 1px solid #eeeeee;
	/*background-color: #dddddd;*/
}	


#footer{
	font-family: arial, helvetica, sans-serif;
	float:left;
	width: 100%;
	text-align: center;
	padding: 40px 0px 40px 0px;
	/*background-color: #eeeeee;*/
}

#footer a{
    	color: #c8c8c8;
}
#footer a:hover{
    	color: #7787b8;
    	/*color: #060598;*/
}


p.para-high{
	margin: 40px 0px 0px 0px;
} 
p.para-higher{
	margin: 80px 0px 0px 0px;
} 
p.para-highest{
	margin: 160px 0px 0px 0px;
} 

p.para-small{
	font-size: 9px;
}
